header, footer, section, aside, nav, article { display:block; }
body, form, #main, #wrap, #header, #left, #right, #footer, article, header, section, figure, h1, h2, h3, h4, h5, h6, p, .clear { padding:0px; margin:0px; }
* { font: normal 14px/20px sans-serif; color:#000; }

* {
 font-family: 'Lora', serif;
}

object, input, embed { outline-style:none; } /* flash, input pro chrome */

body {
 text-align:left;
 min-width:970px;
 background:#fff url("../images/background.jpg") repeat-x center top;
}

#main {
 width:970px;
 margin:0 auto; 
 background:#fff;
}

#wrap {
 width:970px;
 position:relative; left:0; top:0;
 text-align:left;
}

#header { height:137px; background:#fff; margin-top:20px; }
#headerHome, #headerHome_1, #headerHome_2, #headerHome_3, #headerHome_4, #headerHome_5, #headerHome_6, #headerHome_7, 
#headerHome_8, #headerHome_9, #headerHome_10, #headerHome_11, #headerHome_12, #headerHome_13 { height:434px; margin-top:20px; }
#headerHome   { background:#fff url(../images/bzenec/bzenec_back.jpg) no-repeat center bottom; }
#headerHome_1 { background:#fff url(../images/bzenec/bzenec_foto1.jpg) no-repeat center bottom; }
#headerHome_2 { background:#fff url(../images/bzenec/bzenec_foto2.jpg) no-repeat center bottom; }
#headerHome_3 { background:#fff url(../images/bzenec/bzenec_foto3.jpg) no-repeat center bottom; }
#headerHome_4 { background:#fff url(../images/bzenec/bzenec_foto4.jpg) no-repeat center bottom; }
#headerHome_5 { background:#fff url(../images/bzenec/bzenec_foto5.jpg) no-repeat center bottom; }
#headerHome_6 { background:#fff url(../images/bzenec/bzenec_foto6.jpg) no-repeat center bottom; }
#headerHome_7 { background:#fff url(../images/bzenec/bzenec_foto7.jpg) no-repeat center bottom; }
#headerHome_8 { background:#fff url(../images/bzenec/bzenec_foto8.jpg) no-repeat center bottom; }
#headerHome_9 { background:#fff url(../images/bzenec/bzenec_foto9.jpg) no-repeat center bottom; }
#headerHome_10 { background:#fff url(../images/bzenec/bzenec_foto10.jpg) no-repeat center bottom; }
#headerHome_11 { background:#fff url(../images/bzenec/bzenec_foto11.jpg) no-repeat center bottom; }
#headerHome_12 { background:#fff url(../images/bzenec/bzenec_foto12.jpg) no-repeat center bottom; }
#headerHome_13 { background:#fff url(../images/bzenec/bzenec_foto13.jpg) no-repeat center bottom; }

#nav {
 position:absolute; top:91px; left:8px;
 background:#A66900; width:954px;
 z-index: 2;
 /*border: 1px dotted yellow;*/
}

#section, #sectionHome {
 height:800px; width:720px; padding:0 8px;
 margin:0 0 0 222px; background:#fff;
}
#sectionHome { margin:0; width:954px; }
html>body #section, #sectionHome {height:auto; min-height:800px;}


/* TEXTY CLANKY */
section header  { height:auto; min-height:20px; }
article         { height:auto; min-height:20px; }
article header  { height:auto; min-height:20px; }
article section { height:auto; min-height:20px; }

figure { float:right; margin:0 0 15px 15px; }
figcaption { font-style:italic; font-size:12px; color:#666; }

strong, b { font-weight:bold;  }
em, i { font-style:italic; }


#left, #leftHome {
 position:absolute; top:435px; left:8px; z-index: 1;
 width:215px; background:#fff;
}
#leftHome { position:absolute; top:446px; left:8px; }

#right, #rightHome {
 position:absolute; top:149px; left:747px; z-index:1;
 width:223px; background:#fff;
}
#rightHome { position:absolute; top:446px; left:747px; }


#foot { background:transparent url(../images/foot.gif) repeat-x center bottom; }

#footer {
 width: 100%; height:399px;
 font-size:12px; color:#fff;
 margin: 0 auto;
 text-align:left;
 background:#307bd8;
 /*border: 1px dotted red;*/
}


.hidden { display:none; }
.center { text-align:center; }

img { border:0px; }
hr  { height:0px; border:0; border-top:1px solid #e5e5e5; margin:0 0 20px 0; }

ul { padding:0; margin:0 0 0 20px;  }
li { list-style-image: url("../images/li_off.png"); }
#footer li { list-style-image: url("../images/li.png"); }


a {
 text-decoration:underline; color:#000;
 transition:color 0.3s;
 -moz-transition:color 0.3s;
 -webkit-transition:color 0.3s;
 -o-transition:color 0.3s;
}
a:hover { text-decoration:none; color:#0c63b5; }

a.nadpis, a.on , a.min { 
 text-transform:uppercase; font-size:13px; text-decoration:none; 
 background: url("../images/li_black.png") no-repeat left center;
 padding-left:15px; margin-right:20px; line-height:20px;
}
a.nadpis:hover { text-decoration:underline; }

a.on { color:#0c63b5; text-decoration:underline; }
a.min { text-transform:none; background: url("../images/li_off.png") no-repeat left center; margin-right:10px; }

a.vice {
  background:#307bd7 url("../images/li.png") no-repeat 90% 11px;
  display:block; width:80px; padding:4px 0 4px 20px;
	font-size:15px;
  text-align:left; text-decoration:none; color:#fff; font-style:italic;
  border-radius: 13px;
  -moz-border-radius: 13px;
  -webkit-border-radius: 13px;
}
a.vice:hover {  color:#307bd7; background:#fff url("../images/li_off.png") no-repeat 90% 11px; }

a.vicesmall {
  background:#307bd7 url("../images/li.png") no-repeat 90% 11px;
  display:block; width:80px; padding:4px 0 4px 10px;
	font-size:13px;
  text-align:left; text-decoration:none; color:#fff; font-style:italic;
  border-radius: 13px;
  -moz-border-radius: 13px;
  -webkit-border-radius: 13px;
}

a.nahoru {
  background:#0c7f40 url("../images/nahoru.png") no-repeat 90% 13px;
  padding:5px 35px 6px 15px; text-align:left; cursor:pointer;
	font-size:18px; text-decoration:none; color:#fff;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
a.nahoru:hover {  color:#dbece3; background:#0c7f40 url("../images/nahoru.png") no-repeat 90% 12px; }



#tooltip {
	border: 1px solid #444;
	font-size: 14px; text-shadow:none;
	max-width: 250px;
	padding:1em;
	position: absolute; z-index:2000;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

